View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0013380ParaView(No Category)public2012-08-20 18:142013-01-09 16:00
ReporterKen Moreland 
Assigned ToKyle Lutz 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Versiongit-master 
Target VersionFixed in Version3.98.0 
Summary0013380: Color widgets disappear from properties panel
DescriptionI've noticed that under some circumstances the widgets in the color group in the Properties panel (under the display group) can disappear. To invoke this bug, do the following:

1. Create a wavelet source. Apply. The representation should be outline.
2. Create a contour filter. Apply.
3. Click back on the wavelet source in the pipeline browser. The color widgets have disappeared from the properties panel.

The attached screen shot shows the empty color group.
TagsNo tags attached.
ProjectSandia
Topic Name13380-fix-color-editor-property-widget
Typeincorrect functionality
Attached Filespng file icon MissingColorWidgets.png [^] (227,962 bytes) 2012-08-20 18:14

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0029391)
Kyle Lutz (viewer)
2012-10-15 12:24

Merge topic '13380-fix-color-editor-property-widget' into next

bdaa785 Always display color editor property widgets
(0029449)
Utkarsh Ayachit (administrator)
2012-10-19 14:29

merged into master, if applicable.
(0030043)
Alan Scott (manager)
2013-01-09 16:00

Tested remote server, Master, Linux.

- Issue History
Date Modified Username Field Change
2012-08-20 18:14 Ken Moreland New Issue
2012-08-20 18:14 Ken Moreland File Added: MissingColorWidgets.png
2012-10-09 09:22 Sebastien Jourdain Assigned To => Kyle Lutz
2012-10-15 10:43 Kyle Lutz Status backlog => todo
2012-10-15 12:24 Kyle Lutz Topic Name => 13380-fix-color-editor-property-widget
2012-10-15 12:24 Kyle Lutz Note Added: 0029391
2012-10-15 12:24 Kyle Lutz Status todo => gatekeeper review
2012-10-15 12:24 Kyle Lutz Resolution open => fixed
2012-10-19 14:29 Utkarsh Ayachit Fixed in Version => git-master
2012-10-19 14:29 Utkarsh Ayachit Status gatekeeper review => customer review
2012-10-19 14:29 Utkarsh Ayachit Note Added: 0029449
2012-10-29 17:04 Utkarsh Ayachit Fixed in Version git-master => 3.98.0
2013-01-08 21:22 Alan Scott Project TBD => Sandia
2013-01-09 16:00 Alan Scott Note Added: 0030043
2013-01-09 16:00 Alan Scott Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker